@charset "utf-8";
/* CSS Document */

div#form {
	/* Re-sizing based on shown/hidden left nav */
	position:relative;
	width:953px;
	
	
}
div#module_container {
	/* Re-sizing based on shown/hidden left nav */
	position:relative;
	width:953px;
	
	border:1px solid #dddddd;
	padding:6px;
	margin:11px 6px;
	background-color:#fafafa;
	background-image:none;
}
div#module_container_inner {
	margin:0px 0px 6px 160px;
}

/**************************/
passenger_form h4 {
color:#145683;
font-size:11px;
font-weight:bold;
margin-top:5px;
padding-left:35px;
}
#passenger_form h2 img {
padding-left:10px;
}
#passenger_form {
padding-left:0;
}
#passenger_form .title {
color:#45454F;
font-size:10px;
font-weight:700;
width:180px;
}
#form_block_1 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/forms/form_06.png) no-repeat scroll 0 0;
height:190px;
padding-left:30px;
padding-top:30px;
width:665px;
}
#form_block_1b {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/forms/form_062.png) no-repeat scroll 0 0;
height:220px;
padding-left:30px;
padding-top:30px;
width:665px;
}
#form_block_1 input, #form_block_1b input, #form_block_4 input, #form_block_5 textarea, .inputs {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/forms/input_bg.png) repeat scroll 0 0;
border:1px solid #D6D6DA;
color:#606069;
font-family:arial;
font-size:12px;
font-weight:bold;
height:15px;
padding-left:5px;
width:395px;
}
.inputs2 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/forms/input_bg.png) repeat scroll 0 0;
border:1px solid #D6D6DA;
color:#606069;
font-family:arial;
font-size:12px;
font-weight:bold;
height:15px;
padding-left:5px;
width:235px;
}
#form_block_1 #direct_1, #form_block_1b #direct_1 {
width:70px;
}
#form_block_1 #direct_2, #form_block_1b #direct_2 {
width:70px;
}
#form_block_1 #direct_3, #form_block_1b #direct_3 {
width:240px;
}
#form_block_2 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/forms/form_13.jpg) no-repeat scroll 0 0;
height:65px;
padding-left:30px;
padding-top:30px;
width:665px;
}
#form_block_2 label {
color:#606069;
font-weight:bold;
vertical-align:middle;
padding-right: 10px;
}
#form_block_2 input {
color:#606069;
font-weight:bold;
vertical-align:middle;
}
#form_block_3 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/forms/form_18.jpg) no-repeat scroll 0 0;
height:190px;
padding-left:30px;
padding-top:30px;
width:665px;
}
#form_block_3b {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/forms/form_063.png) no-repeat scroll 0 0;
height:280px;
padding-left:30px;
padding-top:30px;
width:665px;
}
#form_block_3 select, #form_block_3b select {
color:#606069;
font-family:arial;
font-size:12px;
font-weight:700;
}
#form_block_4 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/forms/form_23.jpg) no-repeat scroll 0 0;
height:70px;
padding-left:30px;
padding-top:24px;
width:665px;
}
#form_block_4 .title {
font-size:10px;
line-height:20px;
width:180px;
}
#form_block_5 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/forms/form_28.png) no-repeat scroll 0 0;
height:150px;
padding-left:30px;
padding-top:30px;
width:665px;
}
#form_block_5 .title {
font-size:10px;
line-height:20px;
padding-right:28px;
width:150px;
}
#form_block_5 textarea {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/forms/textarea_bg.png) repeat scroll 0 0;
height:90px;
}
#mandatory {
padding-left:10px;
}
#submit_button {
float:right;
padding-bottom:20px;
width:155px;
}
.title {
color:#666666;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:18px;
line-height:30px;
}
.form_button {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight:bold;
text-transform:uppercase;
font-size:10px;
border:none;
background-color:#666666;
color:#FFFFFF;
padding:5px;
cursor:pointer;
}

.button {
float:right; color:#FF706C; font-size:12px; font-weight:bold; padding-top:5px; padding-bottom:5px;

width:155px;
}

#formfeedback{ margin-left:50px; margin-top:20px; color:#FF706C;}

.h3{ color:#FF706C; font-weight:bold;}



/************************/

